@charset "UTF-8";
/* CSS Document */

/* -------- Nav 1 -------- */

#nav a {
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
}
#nav ul {
	margin:0px;
	padding: 0px;
	float:right;
}
#nav ul li {
	float:left;
}
#nav ul li a {
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#nav ul li a:hover, 
#nav ul li a.rex-current,
#nav ul li a.rex-active {
	color: #e2001a;
	background-color:#FFF;
}

/* -------- Nav2 - Ebene 2 -------- */

#nav_content ul li ul {
	list-style-type: none;
	background-image: url(../img/keng_nav_ul_bkg.jpg) !important;
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5daa33;
}
#nav_content ul li ul li {
}
#nav_content ul li ul li a {
	display: block;
	border-bottom-width: 0px !important;
	border-bottom-style: none !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	padding-left: 30px !important;
	padding-right: 10px !important;
	width: 160px;
	font-size: 13px !important;
	line-height: normal !important;
	font-weight: 400 !important;
	color: #474d43;
	text-decoration: none;
}
#nav_content ul li ul li a:hover, 
#nav_content ul li ul li a.rex-current,
#nav_content ul li ul li a.rex-active {
	color: #5daa33 !important;
	background-image: url(../img/keng_nav_hover.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: 700 !important;
	text-decoration: none;
}

/* --------	Sprache -------- */

#sprache_link {
	padding:0px;
	display:inline-block;
	width: 26px;
	height:26px;
	margin-top: 13px;
	margin-right: 3px !important;
	margin-bottom: 13px;
	margin-left: 3px !important;
	font-size: 16px;
	line-height: 19px;
	text-align: right !important;
}
#sprache_link a:link 		{ color: #fff; text-decoration: none; }
#sprache_link a:visited 	{ color: #fff; text-decoration: none; }
#sprache_link a:active 	{ color: #fcc100; text-decoration: none; }
#sprache_link a:hover 	{ color: #fcc100; text-decoration: none; }



/* --------	Subnavi -------- */

#navi2_border {
	width:100%;
	background-color: #f0eeec;
	height:185px;
	margin-bottom:30px;
}
#navi2_image {
	width:960px;
	height:185px;
	margin-right: auto;
	margin-left: auto;
}
#navi2 a {
	font-size: 13px !important;
	color: #fff !important;
	text-decoration: none;
	font-family: 'Nunito','sans-serif';
    font-weight: 300;
    line-height: 35px !important;
}
#navi2 ul {
	list-style:none !important;
	list-style-type:none !important;
	margin-top: 0px !important;
	margin-right: auto !important;
	margin-bottom: 0px !important;
	margin-left: auto !important;
	width:944px;
	background-color:#c31a35;
	height:35px;
	line-height:35px;
	font-size:16px;
	color:#FFF;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}
#navi2 ul li {
	float:left;
	list-style:none !important; 
	list-style-type:none !important;
	margin:0px !important;
}
#navi2 ul li a {
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	cursor: pointer;
	padding-right: 8px;
	padding-left: 8px;
	color: #fff !important;
}
#navi2 ul li a:hover, 
#navi2 ul li a.rex-current,
#navi2 ul li a.rex-active {
	color:#fff !important;
	background-color:#424242;
}
#navi2 ul li a:link 		{ color: #fff !important; text-decoration: none; }
#navi2 ul li a:visited 	{ color: #fff; text-decoration: none; }
#navi2 ul li a:active 	{ color: #fff; text-decoration: none; }
#navi2 ul li a:hover 	{ color: #fff; text-decoration: none; }


#navi2 ul li a:before{
	content:"/ ";
	}



